module.exports = {
    'transformMD5URL': function (event, path) {
		let url = cc.loader.md5Pipe.transformURL(path)

        Editor.log('transformMD5URL : ' + url);

        if (event.reply) {
            event.reply(null, url);
        }
    }
};